{
  "ACakeVersion": "0006021",
  "PackName": "Shiinr_Anim_Pak",
  "PackAuthor": "Shiinr",
  "SCakeAnimSlot": [
    {
      "UniqueID": "TanzeemXmalintro",
      "SEquipReq": [
        "Penis"
      ],
      "Emotion": "Default",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": false,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/Monkey/SK_Monkey_Skeleton.SK_Monkey_Skeleton",
          "AssetPath": "/Game/Mods/Shiin_AnimPak/Funzee/TanzeemXmalintro_Montage"
        }
      ]
    },
    {
      "UniqueID": "TanzeefXmalintro",
      "SEquipReq": [
        "Vagina"
      ],
      "Emotion": "Default",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": false,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/Monkey/SK_Monkey_Skeleton.SK_Monkey_Skeleton",
          "AssetPath": "/Game/Mods/Shiin_AnimPak/Funzee/TanzeefXmalintro_Montage"
        }
      ]
    },
    {
      "UniqueID": "MaleXtanzintro",
      "SEquipReq": [
        "Penis"
      ],
      "Emotion": "HalfClose",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": false,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/Human/SK_PalHuman_Skeleton.SK_PalHuman_Skeleton",
          "CharacterID": [
            "Human",
            "Player"
          ],
          "AssetPath": "/Game/Mods/Shiin_AnimPak/Funzee/MaleXtanzintro_Montage"
        }
      ]
    },
    {
      "UniqueID": "TanzeemXmaloop1",
      "SEquipReq": [
        "Penis"
      ],
      "Emotion": "HalfClose",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": true,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/Monkey/SK_Monkey_Skeleton.SK_Monkey_Skeleton",
          "AssetPath": "/Game/Mods/Shiin_AnimPak/Funzee/TanzeemXmaloop1_Montage"
        }
      ]
    },
    {
      "UniqueID": "TanzeefXmaloop1",
      "SEquipReq": [
        "Vagina"
      ],
      "Emotion": "HalfClose",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": true,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/Monkey/SK_Monkey_Skeleton.SK_Monkey_Skeleton",
          "AssetPath": "/Game/Mods/Shiin_AnimPak/Funzee/TanzeefXmaloop1_Montage"
        }
      ]
    },
    {
      "UniqueID": "MaleXtanzloop1",
      "SEquipReq": [
        "Penis"
      ],
      "Emotion": "Close",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": true,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/Human/SK_PalHuman_Skeleton.SK_PalHuman_Skeleton",
          "CharacterID": [
            "Human",
            "Player"
          ],
          "AssetPath": "/Game/Mods/Shiin_AnimPak/Funzee/MaleXtanzloop1_Montage"
        }
      ]
    },
    {
      "UniqueID": "TanzeemXmalechange",
      "SEquipReq": [
        "Penis"
      ],
      "Emotion": "Default",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": false,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/Monkey/SK_Monkey_Skeleton.SK_Monkey_Skeleton",
          "AssetPath": "/Game/Mods/Shiin_AnimPak/Funzee/TanzeemXmalechange_Montage"
        }
      ]
    },
    {
      "UniqueID": "TanzeefXmalechange",
      "SEquipReq": [
        "Vagina"
      ],
      "Emotion": "Default",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": false,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/Monkey/SK_Monkey_Skeleton.SK_Monkey_Skeleton",
          "AssetPath": "/Game/Mods/Shiin_AnimPak/Funzee/TanzeefXmalechange_Montage"
        }
      ]
    },
    {
      "UniqueID": "MaleXtanzchange",
      "SEquipReq": [
        "Penis"
      ],
      "Emotion": "HalfClose",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": false,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/Human/SK_PalHuman_Skeleton.SK_PalHuman_Skeleton",
          "CharacterID": [
            "Human",
            "Player"
          ],
          "AssetPath": "/Game/Mods/Shiin_AnimPak/Funzee/MaleXtanzchange_Montage"
        }
      ]
    },
    {
      "UniqueID": "TanzeemXmaloop2",
      "SEquipReq": [
        "Penis"
      ],
      "Emotion": "HalfClose",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": true,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/Monkey/SK_Monkey_Skeleton.SK_Monkey_Skeleton",
          "AssetPath": "/Game/Mods/Shiin_AnimPak/Funzee/TanzeemXmaloop2_Montage"
        }
      ]
    },
    {
      "UniqueID": "TanzeefXmaloop2",
      "SEquipReq": [
        "Vagina"
      ],
      "Emotion": "Default",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": true,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/Monkey/SK_Monkey_Skeleton.SK_Monkey_Skeleton",
          "AssetPath": "/Game/Mods/Shiin_AnimPak/Funzee/TanzeefXmaloop2_Montage"
        }
      ]
    },
    {
      "UniqueID": "MaleXtanzloop2",
      "SEquipReq": [
        "Penis"
      ],
      "Emotion": "Close",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": true,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/Human/SK_PalHuman_Skeleton.SK_PalHuman_Skeleton",
          "CharacterID": [
            "Human",
            "Player"
          ],
          "AssetPath": "/Game/Mods/Shiin_AnimPak/Funzee/MaleXtanzloop2_Montage"
        }
      ]
    },
    {
      "UniqueID": "TanzeemXmaleclimax",
      "SEquipReq": [
        "Penis"
      ],
      "EmotionOrgasm": "HalfClose",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": false,
      "IsErotic": true,
      "IsOrgasm": true,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/Monkey/SK_Monkey_Skeleton.SK_Monkey_Skeleton",
          "AssetPath": "/Game/Mods/Shiin_AnimPak/Funzee/TanzeemXmaleclimax_Montage"
        }
      ]
    },
    {
      "UniqueID": "TanzeefXmaleclimax",
      "SEquipReq": [
        "Vagina"
      ],
      "EmotionOrgasm": "HalfClose",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": false,
      "IsErotic": true,
      "IsOrgasm": true,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/Monkey/SK_Monkey_Skeleton.SK_Monkey_Skeleton",
          "AssetPath": "/Game/Mods/Shiin_AnimPak/Funzee/TanzeefXmaleclimax_Montage"
        }
      ]
    },
    {
      "UniqueID": "MaleXtanzclimax",
      "SEquipReq": [
        "Penis"
      ],
      "EmotionOrgasm": "Close",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": false,
      "IsErotic": true,
      "IsOrgasm": true,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/Human/SK_PalHuman_Skeleton.SK_PalHuman_Skeleton",
          "CharacterID": [
            "Human",
            "Player"
          ],
          "AssetPath": "/Game/Mods/Shiin_AnimPak/Funzee/MaleXtanzclimax_Montage"
        }
      ]
    },
    {
      "UniqueID": "Robinquill1Xmalintro",
      "SEquipReq": [
        "Vagina"
      ],
      "Emotion": "Default",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": false,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/RobinHood/SK_RobinHood_Skeleton.SK_RobinHood_Skeleton",
          "AssetPath": "/Game/Mods/Shiin_AnimPak/RobinFun/Robinquill1Xmalintro_Montage"
        }
      ]
    },
    {
      "UniqueID": "Robinquill2Xmalintro",
      "SEquipReq": [
        "Vagina"
      ],
      "Emotion": "Default",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": false,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/RobinHood/SK_RobinHood_Skeleton.SK_RobinHood_Skeleton",
          "AssetPath": "/Game/Mods/Shiin_AnimPak/RobinFun/Robinquill2Xmalintro_Montage"
        }
      ]
    },
    {
      "UniqueID": "MaleXrobintro",
      "SEquipReq": [
        "Penis"
      ],
      "Emotion": "HalfClose",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": false,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/Human/SK_PalHuman_Skeleton.SK_PalHuman_Skeleton",
          "CharacterID": [
            "Human",
            "Player"
          ],
          "AssetPath": "/Game/Mods/Shiin_AnimPak/RobinFun/MaleXrobintro_Montage"
        }
      ]
    },
    {
      "UniqueID": "Robinquill1Xmaloop1",
      "SEquipReq": [
        "Vagina"
      ],
      "Emotion": "HalfClose",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": true,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/RobinHood/SK_RobinHood_Skeleton.SK_RobinHood_Skeleton",
          "AssetPath": "/Game/Mods/Shiin_AnimPak/RobinFun/Robinquill1Xmaloop1_Montage"
        }
      ]
    },
    {
      "UniqueID": "Robinquill2Xmaloop1",
      "SEquipReq": [
        "Vagina"
      ],
      "Emotion": "HalfClose",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": true,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/RobinHood/SK_RobinHood_Skeleton.SK_RobinHood_Skeleton",
          "AssetPath": "/Game/Mods/Shiin_AnimPak/RobinFun/Robinquill2Xmaloop1_Montage"
        }
      ]
    },
    {
      "UniqueID": "MaleXrobloop1",
      "SEquipReq": [
        "Penis"
      ],
      "Emotion": "Close",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": true,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/Human/SK_PalHuman_Skeleton.SK_PalHuman_Skeleton",
          "CharacterID": [
            "Human",
            "Player"
          ],
          "AssetPath": "/Game/Mods/Shiin_AnimPak/RobinFun/MaleXrobloop1_Montage"
        }
      ]
    },
    {
      "UniqueID": "Robinquill1Xmalchange",
      "SEquipReq": [
        "Vagina"
      ],
      "Emotion": "Default",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": false,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/RobinHood/SK_RobinHood_Skeleton.SK_RobinHood_Skeleton",
          "AssetPath": "/Game/Mods/Shiin_AnimPak/RobinFun/Robinquill1Xmalchange_Montage"
        }
      ]
    },
    {
      "UniqueID": "Robinquill2Xmalchange",
      "SEquipReq": [
        "Vagina"
      ],
      "Emotion": "Default",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": false,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/RobinHood/SK_RobinHood_Skeleton.SK_RobinHood_Skeleton",
          "AssetPath": "/Game/Mods/Shiin_AnimPak/RobinFun/Robinquill2Xmalchange_Montage"
        }
      ]
    },
    {
      "UniqueID": "MaleXrobchange",
      "SEquipReq": [
        "Penis"
      ],
      "Emotion": "HalfClose",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": false,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/Human/SK_PalHuman_Skeleton.SK_PalHuman_Skeleton",
          "CharacterID": [
            "Human",
            "Player"
          ],
          "AssetPath": "/Game/Mods/Shiin_AnimPak/RobinFun/MaleXrobchange_Montage"
        }
      ]
    },
    {
      "UniqueID": "Robinquill1Xmaloop2",
      "SEquipReq": [
        "Vagina"
      ],
      "Emotion": "HalfClose",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": true,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/RobinHood/SK_RobinHood_Skeleton.SK_RobinHood_Skeleton",
          "AssetPath": "/Game/Mods/Shiin_AnimPak/RobinFun/Robinquill1Xmaloop2_Montage"
        }
      ]
    },
    {
      "UniqueID": "Robinquill2Xmaloop2",
      "SEquipReq": [
        "Vagina"
      ],
      "Emotion": "HalfClose",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": true,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/RobinHood/SK_RobinHood_Skeleton.SK_RobinHood_Skeleton",
          "AssetPath": "/Game/Mods/Shiin_AnimPak/RobinFun/Robinquill2Xmaloop2_Montage"
        }
      ]
    },
    {
      "UniqueID": "MaleXrobloop2",
      "SEquipReq": [
        "Penis"
      ],
      "Emotion": "Close",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": true,
      "IsErotic": true,
      "IsOrgasm": false,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/Human/SK_PalHuman_Skeleton.SK_PalHuman_Skeleton",
          "CharacterID": [
            "Human",
            "Player"
          ],
          "AssetPath": "/Game/Mods/Shiin_AnimPak/RobinFun/MaleXrobloop2_Montage"
        }
      ]
    },
    {
      "UniqueID": "Robinquill1Xmalclimax",
      "SEquipReq": [
        "Vagina"
      ],
      "EmotionOrgasm": "Close",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": false,
      "IsErotic": true,
      "IsOrgasm": true,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/RobinHood/SK_RobinHood_Skeleton.SK_RobinHood_Skeleton",
          "AssetPath": "/Game/Mods/Shiin_AnimPak/RobinFun/Robinquill1Xmalclimax_Montage"
        }
      ]
    },
    {
      "UniqueID": "Robinquill2Xmalclimax",
      "SEquipReq": [
        "Vagina"
      ],
      "EmotionOrgasm": "Close",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": false,
      "IsErotic": true,
      "IsOrgasm": true,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/RobinHood/SK_RobinHood_Skeleton.SK_RobinHood_Skeleton",
          "AssetPath": "/Game/Mods/Shiin_AnimPak/RobinFun/Robinquill2Xmalclimax_Montage"
        }
      ]
    },
    {
      "UniqueID": "MaleXrobclimax",
      "SEquipReq": [
        "Penis"
      ],
      "EmotionOrgasm": "Close",
      "Tags": [
        "Trio",
        "PalXHuman"
      ],
      "IsLooping": false,
      "IsErotic": true,
      "IsOrgasm": true,
      "AnimSet": [
        {
          "TargetSkeleton": "/Game/Pal/Model/Character/Skeleton/Human/SK_PalHuman_Skeleton.SK_PalHuman_Skeleton",
          "CharacterID": [
            "Human",
            "Player"
          ],
          "AssetPath": "/Game/Mods/Shiin_AnimPak/RobinFun/MaleXrobclimax_Montage"
        }
      ]
    }
  ],
  "SCakeAnimEvent": [
    {
      "UniqueID": "TanzeeXmale_EVENT",
      "Name": "Shiinr_MonkeyBusiness",
      "IsErotic": true,
      "IsInteraction": false,
      "ActorCount": 3,
      "Aggressors": [],
      "AddTags": [
        "Vaginal",
        "Threesome",
        "Blowjob"
      ],
      "StageOrder": [
        0,
        1,
        2,
        3
      ],
      "Stages": [
        {
          "Name": "TanzeeXmalintro_ST0",
          "ActionTags": [],
          "SlotAnims": [
            "TanzeemXmalintro",
            "TanzeefXmalintro",
            "MaleXtanzintro"
          ],
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.5
            },
            {
              "ActorSlot": 1,
              "SpeedMod": 1.5
            },
            {
              "ActorSlot": 2,
              "SpeedMod": 1.5
            }
          ]
        },
        {
          "Name": "TanzeemXmaloop1_ST1",
          "ActionTags": [],
          "SlotAnims": [
            "TanzeemXmaloop1",
            "TanzeefXmaloop1",
            "MaleXtanzloop1"
          ]
        },
        {
          "Name": "TanzeemXmalechange_ST2",
          "ActionTags": [],
          "SlotAnims": [
            "TanzeemXmalechange",
            "TanzeefXmalechange",
            "MaleXtanzchange"
          ],
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.4
            },
            {
              "ActorSlot": 1,
              "SpeedMod": 1.4
            },
            {
              "ActorSlot": 2,
              "SpeedMod": 1.4
            }
          ]
        },
        {
          "Name": "TanzeemXmaloop2_ST3",
          "ActionTags": [],
          "SlotAnims": [
            "TanzeemXmaloop2",
            "TanzeefXmaloop2",
            "MaleXtanzloop2"
          ],
          "SlotData": [
            {
              "ActorSlot": 0,
              "SpeedMod": 1.3
            },
            {
              "ActorSlot": 1,
              "SpeedMod": 1.3
            },
            {
              "ActorSlot": 2,
              "SpeedMod": 1.3
            }
          ]
        }
      ],
      "GlobalOrgasmVar": [
        {
          "SlotsToOrgasm": [
            0,
            1,
            2
          ],
          "ActionTags": [],
          "SlotAnims": [
            "TanzeemXmaleclimax",
            "TanzeefXmaleclimax",
            "MaleXtanzclimax"
          ],
          "SlotData": [
            {
              "ActorSlot": 0,
              "OrgasmLocation": "Inside",
              "SpeedMod": 1.3
            },
            {
              "ActorSlot": 1,
              "SpeedMod": 1.3,
              "OrgasmLocation": "Inside"
            },
            {
              "ActorSlot": 2,
              "OrgasmLocation": "Inside",
              "SpeedMod": 1.3
            }
          ]
        }
      ]
    },
    {
      "UniqueID": "Robinquill1Xmale_EVENT",
      "Name": "Shiin_Reverse_spitroast",
      "IsErotic": true,
      "IsInteraction": false,
      "ActorCount": 3,
      "Aggressors": [
        1
      ],
      "AddTags": [
        "Vaginal",
        "Threesome",
        "Facesitting"
      ],
      "StageOrder": [
        0,
        1,
        2,
        3
      ],
      "Stages": [
        {
          "Name": "Robinquill1Xmalintro_ST0",
          "ActionTags": [],
          "SlotAnims": [
            "Robinquill1Xmalintro",
            "Robinquill2Xmalintro",
            "MaleXrobintro"
          ]
        },
        {
          "Name": "Robinquill1Xmaloop1_ST1",
          "ActionTags": [],
          "SlotAnims": [
            "Robinquill1Xmaloop1",
            "Robinquill2Xmaloop1",
            "MaleXrobloop1"
          ]
        },
        {
          "Name": "Robinquill1Xmalchange_ST2",
          "ActionTags": [],
          "SlotAnims": [
            "Robinquill1Xmalchange",
            "Robinquill2Xmalchange",
            "MaleXrobchange"
          ]
        },
        {
          "Name": "Robinquill1Xmaloop2_ST3",
          "ActionTags": [],
          "SlotAnims": [
            "Robinquill1Xmaloop2",
            "Robinquill2Xmaloop2",
            "MaleXrobloop2"
          ]
        }
      ],
      "GlobalOrgasmVar": [
        {
          "SlotsToOrgasm": [
            0,
            1,
            2
          ],
          "ActionTags": [],
          "SlotAnims": [
            "Robinquill1Xmalclimax",
            "Robinquill2Xmalclimax",
            "MaleXrobclimax"
          ],
          "SlotData": [
            {
              "ActorSlot": 0,
              "OrgasmLocation": "Inside"
            },
            {
              "ActorSlot": 1,
              "OrgasmLocation": "Inside"
            },
            {
              "ActorSlot": 2,
              "OrgasmLocation": "Inside"
            }
          ]
        }
      ]
    }
  ]
}